

function myrefresh()
{
       window.location.reload();
}

function SetYx(vid,yx)
{
	if(vid==0)
	{
		return false;
	}else
	{
		$.get(globalUrl+"/ajaxjs.php?act=setyx&vid="+vid+"&cc="+yx+"&t="+Math.random(), {}, function(text){
			if(text)
			{
				$("#yx_"+yx+"").html(text+"票");
			}
			return true;
		});
		return false;
	}
}

function GetYx(vid)
{
	if(vid==0)
	{
		return false;
	}else
	{
		$.get(globalUrl+"/ajaxjs.php?act=getyx&vid="+vid+"&t="+Math.random(), {}, function(text){
			if(text)
			{
				var obj_yx = eval('(' + text + ')');    
				$("#yx_c_smile").html(obj_yx.c_smile+"票");
				$("#yx_c_love").html(obj_yx.c_love+"票");
				$("#yx_c_beautiful").html(obj_yx.c_beautiful+"票");
				$("#yx_c_tear").html(obj_yx.c_tear+"票");
				$("#yx_c_stimulate").html(obj_yx.c_stimulate+"票");
				$("#yx_c_classic").html(obj_yx.c_classic+"票");
				$("#yx_c_alter").html(obj_yx.c_alter+"票");
				$("#yx_c_shock").html(obj_yx.c_shock+"票");
			}
		});
		return true;
	}
	return false;

}

function SetCounts(vid)
{
	if(vid==0)
	{
		return false;
	}else
	{
		$.get(globalUrl+"/ajaxjs.php?act=setcounts&vid="+vid+"&t="+Math.random(), {}, function(text){
			if(text)
			{
				$("#show_counts").html("该影视被浏览"+text+"次");
			}
			return true;
		});
		return false;
	}
}


function SetCookiesView(vid,vname)
{
	$.get(globalUrl+"/ajaxjs.php?act=setcookies&t="+Math.random(), {vid:vid,vname:vname}, function(text){
		return true;
	});
	return false;
}

function ShowCookiesView()
{
	$.get(globalUrl+"/ajaxjs.php?act=showcookies&t="+Math.random(), {}, function(text){
		if(text)
		{
			$("#kk_show_cook").html(text);
		}else
		{
			$("#kk_show_cook").html("您还没有浏览过任何作品");
		}
		return true;
	});
	return false;

}